---
home: false
title: Privacy
layout: Layout
---

# {{ $frontmatter.title }}

We point out that data transmission over the Internet (eg communication by e-mail) security gaps. A complete protection of data against access by third parties is not possible.

The use of contact data published within the framework of the imprint obligation by third parties for the purpose of sending unsolicited advertising and information materials is hereby expressly prohibited. The operators of the pages expressly reserve the right to take legal action in the event of the unsolicited sending of advertising information, such as spam e-mails.

## Provider

The provider of this website in the legal sense is the the Göttingen State and University Library, see [Imprint](https://ahiqar.uni-goettingen.de/website/imprint.html).

## Personal data

The use of this website is generally possible without providing personal data. Insofar as personal data is collected on these pages, this is always done, as far as possible, on a voluntary basis and to the extent presented here. This data will not be passed on to third parties without your express consent.

All personal data will only be stored for as long as is necessary for the purpose stated in each case. Existing legal retention periods are taken into account.

## Data recipient

The data recipient within the university is the Göttingen State and University Library.

Another data recipient is the [Gesellschaft für wissenschaftliche Datenverarbeitung Göttingen](https://www.gwdg.de/).

## Information on the processing of personal data

### Name and contact details of the responsibles

Der Präsident  
Prof. Dr. Metin Tolan  
Wilhelmsplatz 1  
37073 Göttingen  
+49 551 39-21000 (Tel.)  
+49 551 39-1821000 (Fax)  
praesident@uni-goettingen.de

### Contact details of the company data protection officer

Prof. Dr. Andreas Wiebe  
Lehrstuhl für Bürgerliches Recht  
Wettbewerbs- und Immaterialgüterrecht  
Medien- und Informationsrecht  
Platz der Göttinger Sieben 6  
D-37073 Göttingen  
+49 551 39-7381 (Tel.)  
+49 551 39-4437 (Fax)  
datenschutz(at)uni-goettingen.de

### Purposes and legal bases of processing

Your data is collected for the purpose of processing your request. Your data is collected on the basis of Art. 6 para. 1e.

### Recipients of the personal data

In order to answer your inquiry, your personal data will be transferred to the responsible group of persons within the SUB Göttingen.

### Transfer of personal data to a third country

There are no plans to transfer your personal data.

### Duration of the storage of personal data

Your data is stored in order to provide the services with which you commission us. Once you unsubscribe or request deletion of data, their data will be stored only until all current processes are completed and then deleted, unless legal requirements require longer storage.

### Data subject rights

According to the EU General Data Protection Regulation, you have the following rights:

If your personal data is processed, you have the right to receive information about the data stored about you (Art. 15 DSGVO). If incorrect personal data is processed, you have the right to rectification (Art. 16 DSGVO). If the legal requirements are met, you may request erasure or restriction of processing as well as object to processing (Art. 17, 18 and 21 DSGVO).

If you do not provide the required data, your request cannot be processed.

If you have consented to the data processing or if a contract for data processing exists and the data processing is carried out with the help of automated procedures, you may have a right to data portability (Art. 20 DSGVO). If you make use of your above-mentioned rights, Göttingen State and University Library will check whether the legal requirements for this are met.

To exercise your rights, please contact the company data protection officer.

In the event of complaints regarding data protection, you can contact the responsible supervisory authority:

Die Landesbeauftragte für den Datenschutz Niedersachsen  
Prinzenstraße 5  
30159 Hannover  
+49 551 120 4500 (Tel.)  
+49 551 120 4599 (Fax)  
poststelle(at)lfd.niedersachsen.de

### Right of withdrawal for consent

If you have consented to processing by the Göttingen State and University Library by making a corresponding declaration, you can revoke your consent at any time for the future. The lawfulness of the data processing carried out on the basis of the consent until the revocation is not affected by this.

### Information, deletion, blocking

You have the right at any time to free information about your stored personal data, its origin and recipient and the purpose of data processing, as well as a right to correct, block or delete this data. For this purpose, as well as for further questions on the subject of personal data, you can contact us at any time via the address of the website operator given in the imprint.

### Cookies

The Internet pages partly use so-called cookies. Cookies do not cause any damage to your computer and do not contain viruses. Cookies serve to make our offer more user-friendly, more effective and safer. Cookies are small text files that are stored on your computer and saved by your browser.

Most of the cookies we use are so-called "session cookies". They are automatically deleted after the end of your visit. Other cookies remain stored on your terminal device until you delete them. These cookies allow us to recognize your browser on your next visit.

You can set your browser so that you are informed about the setting of cookies and only allow cookies in individual cases, exclude the acceptance of cookies for certain cases or in general and activate the automatic deletion of cookies when closing the browser. If you deactivate cookies, the functionality of this website may be limited.

### Server-Log-Files

The provider of the pages automatically collects and stores information in so-called server log files, which your browser automatically transmits to us. These are:

- browser type and browser version
- Operating system used
- referrer URL
- Host name of the accessing computer
- Time of the server request

This data cannot be assigned to specific persons. This data is not merged with other data sources. We reserve the right to check this data retrospectively if we become aware of concrete indications of illegal use.

Source: [e-recht24.de](https://www.e-recht24.de/)
